{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_in_socialmedia.png",
      "bytes": 1443288,
      "content_type": "image/png",
      "url": "https://www.nasa.gov/wp-content/uploads/2021/12/in_socialmedia.png"
    },
    {
      "archive_name": "assets/02_zwan-wolf-mars-v4.jpg",
      "bytes": 659516,
      "content_type": "image/jpeg",
      "url": "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
    }
  ]
}